/*
 Theme Name:   Chade Child
 Theme URI:    http://webmad.co.nz
 Description:  Chade Child Theme
 Author:       Webmad
 Author URI:   http://webmad.co.nz
 Template:     chade
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  chade-child
*/

html h1 {
    font-size: 50px;
    font-weight: 600;
}

h3.section--title {
    font-size: 32px;
}

.-mobile_sidebar {
    display: none;
}

body .section--header {
    margin-top: 0px;
}

.contact-form-header.section--header {
    margin-bottom: 50px;
}

a {
    color: inherit;
}

.layout--header .topbar, .header_nav .menu>.menu-item.menu-item-search {
    display: none !important;
}

ul.menu {
    margin-right: 25px;
}


body .our_company--text p {
    margin-top: 0px;
}

.home-shed-image {
    background-image: url('/wp-content/uploads/2019/03/20171124_110113_009-sized-min.jpg');
    background-position: center;
    background-size: cover;
}

body .shed-home-text {
    margin: 0px 0px 50px;
}

body .what-we-do-text, body .our-mission-text {
    color: #666666;
}

body .what-we-do-text p, body .our-mission-text p {
    color: #333333;
}

.who-we-are-text p span {
    color: #cccccc;
}

body .service_item.-horizontal {
    border: none;
}

#gform_1 input, #gform_1 textarea {
    border-bottom: 1px solid #aaaaaa;
}

.gform_wrapper #gform_1 .name_first label, .gform_wrapper #gform_1 .name_last label {
    margin-top: 10px;
}

.gform_wrapper #gform_1 input.gform_button {
    background-color: #ed1d2a;
    padding: 12px 20px;
    color: #ffffff;
    border-bottom: none;
}

.gallery-row .section--header {
    margin: 0px 0px 20px;
}

.slide_simple {
    background-position: center !important;
}

.home-logos-row {
    display: flex;
    align-items: center;
}

.home-text-icons {
    margin-bottom: 0px !important;
}

@media only screen and (max-width: 1200px) {
    body .service_item.-horizontal {
        margin-bottom: 20px !important;
    }
}

@media only screen and (max-width: 991px) {
    .home-shed-image {
        display: none !important;
    }
}

@media only screen and (min-width: 991px) {
    .home-shed-text-container {
        padding: 50px 0px;
    }
}

@media only screen and (max-width: 767px) {
    body .our-mission-container {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    .our-mission-header h1 {
        text-align: center;
    }
    body .shed-home-text.section--header {
        margin-top: 50px;
        margin-bottom: 10px;
    }
    .shed-home-text h1 {
        text-align: center
    }
    .our_company--text.who-we-are-text {
        margin-bottom: 50px;
    }
    .our-mission-header-container .vc_column-inner {
        padding-top: 0px !important;
    }
    .home-shed-text-container .vc_column-inner {
        padding-left: 15px !important;
    }
    .our-mission-container .vc_custom_1553637361889 {
        padding-left: 15px !important;
    }
}

@media only screen and (max-width: 420px) {
    .logo img {
        width: 150px !important;
    }
}